/*     1205815 : 타이틀 텍스트      */
.container{padding-top:0;}

.sub01_1 .top_img .img img { width:100%; height:100%; transform:none; position:static }

.sub01_1 .sect5 .ci .color .txt{font-size:2.3rem;}
.sub01_1 .sect5 .right .top_txt{font-size:2.3rem;}

span.bold{font-weight:700;}
.sub01_1 .sect4 .img { text-align:center; }

.sub01_1_tit_box .en_tit { font-size:2.2rem }

.sub01_1 .sect4 .tit_box .txt { font-size:2.2rem } 

.sub01_1 .top_img .top_cont .tit_box .txt br { display:block }

.txt.pc { display:none; } 
.txt.mb { display:block; } 

@media screen and (max-width: 768px) {
.sub01_1 .top_img .img_box { padding-top:0; }
.sub01_1 .top_img .top_cont .svg_tit { margin-bottom:0; }
.step_cont .left_cont img { object-fit:inherit  }
.step_cont .cont { margin-top:6rem;}
span.bold{font-weight:700;}
}

@media all and (min-width:1024px) {
.sub01_1 .sect5 .ci .color .txt{font-size:2.0rem;}
#header{width:100%;}
span.bold{font-weight:700;}

.txt.pc { display:block; } 
.txt.mb { display:none; } 
}


